name: NAR Layout Builder
description: Custom Sections for Layout Builder
package: NAR
type: module
version: 8.x-1.0
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:layout_builder
